<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorGrayBg"
    android:orientation="vertical">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_weight="1"
        android:layout_height="0dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/ll_item_coupon_air"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_70"
            android:layout_marginLeft="@dimen/size_15"
            android:layout_marginTop="@dimen/size_15"
            android:layout_marginRight="@dimen/size_15"
            android:background="@drawable/shape_rv_bg_while_circle"
            android:gravity="center_vertical">

            <TextView
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_weight="1"
                android:text="不使用优惠券"
                android:textColor="@color/colorMain"
                android:textSize="@dimen/text_16" />

            <ImageView
                android:id="@+id/iv_select"
                android:layout_width="@dimen/size_20"
                android:layout_height="@dimen/size_20"
                android:layout_marginLeft="@dimen/size_10"
                android:layout_marginRight="@dimen/size_20"
                android:src="@drawable/selector_rv_icon_mark" />

        </LinearLayout>

        <android.support.v7.widget.RecyclerView
            android:id="@+id/rv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
        </android.support.v7.widget.RecyclerView>
    </LinearLayout>

    </android.support.v4.widget.NestedScrollView>
    <Button
        android:id="@+id/btn_item_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:layout_gravity="bottom"
        android:layout_margin="@dimen/dp_10"
        android:background="@drawable/shape_rv_bg_yellow"
        android:gravity="center"
        android:text="确定"
        android:textColor="@color/white"
        android:textSize="@dimen/text_16" />
</LinearLayout>
